<script>
import Google from '../source/Google.js'
import Tile from 'ol/source/Tile'
export default {
  name: 'sl-google-layer',
  render (h) { },
  watch: {
  },
  methods: {
    load () {
      const { map } = this
      const layer = new Tile({
        source: new Google()
      })
      this.originInstance = layer
      map.addLayer(layer)
    }
  }
}
</script>
